# The Red Matrix: view/theme/blogga/view/theme/blog/theme.php File Reference

All Classes Namespaces Files Functions Variables Pages
theme.php File Reference

## Functions

| blog_init (&$a)
| blog_install (&$a)
| blog_uninstall (&$a)
| blogtheme_imgurl ($headimg)
| blogtheme_display_item (&$a, &$data)

## Function Documentation

blog_init | ( | & | $a | ) |

Name: Blog Version: 0.6 Description: Blog theme ported from Twenty Eleven wordpress theme, Licensed under GNU General Public License v2 or later Author: Fabio http://kirgroup.com/profile/fabrixxm Maintainer: Fabio http://kirgroup.com/profile/fabrixxm

blog_install | ( | & | $a | ) |

blog_uninstall | ( | & | $a | ) |

blogtheme_display_item | ( | & | $a,
|  | & | $data
| ) |  |

blogtheme_imgurl | ( |  | $headimg | ) |